<?xml version="1.0" encoding="utf-8"?>
<COLLADA profile="HydraProfile">

  <library_materials>

   <material name="_07___Default">
      <hydra>
      
        <diffuse>
          <color sid="diffuse">0.500000  0.500000 0.500000</color>
          <radiance> 1.0 </radiance>
        </diffuse>
   
      </hydra>
    </material>
    

    <material name="_03___Default">
      <hydra>
      
      <diffuse>
        <color sid="diffuse">0.000000  0.501961 0.000000</color>
        <radiance> 1.0 </radiance>
      </diffuse>
      
      </hydra>
    </material>
    
    
    <material name="_02___Default">
      <hydra>
      
        <diffuse>
          <color sid="diffuse">0.501961  0.000000 0.000000</color>
          <radiance> 1.0 </radiance>
        </diffuse>
   
      </hydra>
    </material>
    

    <material name="teaport_material">
      <hydra>
      
         <emission>
           <color>0.000000 0.000000 0.000000</color>
         </emission>
         
         <ambient>
           <color>0.000000 0.000000 0.000000</color>
         </ambient>
         
         <diffuse>
           <color>0.152157 0.152157 0.000000</color>
           <radiance> 1.0 </radiance>
         </diffuse>
         
         
         <specular>
           <color>0.392157  0.392157 0.000000</color>
           <cos_power> 256 </cos_power>
         </specular>
         
         <reflectivity>
           <color>0.392157 0.392157 0.0</color>
           <cos_power> 256 </cos_power>
           <IOR> 1.6 </IOR>
         </reflectivity>
      
      </hydra>
    </material>


  </library_materials>



  <library_lights>
    
    
    <light id="VRayLight01" name="VRayLight01">
      <translate sid="translate">0.0 50.354244 -20.0</translate>     
      <rotate sid="rotate">1.0 0.0 0.0 00.0</rotate>
      
      <general>
        <type> Plane </type>
      </general>
      
      <intensity> 
        <color>1 1 1</color>
        <multiplier> 35.0 </multiplier>
      </intensity>
      
      <size> 
        <Half-length> 16 </Half-length>
        <Half-width> 16 </Half-width>
      </size>
      
      <constant_attenuation>  0.0 </constant_attenuation>
      <linear_attenuation>         0.0 </linear_attenuation>
      <quadratic_attenuation> 1.0 </quadratic_attenuation>
    </light>
    
 
     

  </library_lights>
 

  <library_cameras>


  </library_cameras>

</COLLADA>




